Why does LO writer 6.0.0.7.3 how to use class and parameter in jre setup in libreoffice base 6.1

asked 2019-03-21 06:18:21 +0200

yofe2015 gravatar image

I can't connect to an ODB database. I get an error indicating JRE is not loaded, although it shows as loaded in the Tools>LO>Advanced screen.

I'm using Windows 7 (64), jre1.8.0_201 and LO Version: 6.1.5.2 (x64).

I'm thinking that additional data is required in the class and parameter areas.

Can anyone be of help?

Thank You SLW

edit retag flag offensive close merge delete

Comments

Is JRE also 64-bit? Please see this FAQ.

By the way, your question's title seems odd; and references LO version that doesn't match what you mentioned in the question body.

Mike Kaganski gravatar imageMike Kaganski ( 2019-03-21 06:21:49 +0200 )edit